16
AFGVJKL FATHOM
IHAVENO LIFE
HELPIAM TRAPPED
AAAAAAA BBBBBBB
AAAAAAB B
HELPIAM TRAPPED
INANALA TERNATE
DIMENSI ONPLEAS
ESENDHE LPIMAYN
OTMAKEI TUNTIL
MORNING SINCERE
LYNOBOD YKNOWS
WEASELY WEASELY
ZYXWVUT TUVWXYY
ABCDEFG GFEDCBA
ABCDEFG ABCDEFGHIJKLMNO